<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" rel="stylesheet">

    <link href="/css/custom-image.css" rel="stylesheet"/>
</head>
<body>
<div th:replace="nav.html :: body"></div>
<div class="container">
    <div class="centerBox">
        <img class="singleUpload" th:src="@{'http://localhost:8080/downloadFile/' + ${imageId}}"/>
    </div>
</div>
</body>
</html>